{{ define "main" }}
{{/* Define a section to pull recent posts from. For Hugo 0.20 this will default to the section with the most number of
pages. */}}
{{ $mainSections := .Site.Params.mainSections | default (slice "post") }}
{{/* Create a variable with that section to use in multiple places. */}}
{{ $section := where .Site.RegularPages "Section" "in" $mainSections }}
{{/* Check to see if the section is defined for ranging through it */}}
{{ $section_count := len $section }}
{{ if ge $section_count 1 }}
{{/* Derive the section name */}}
{{ $section_name := index (.Site.Params.mainSections) 0 }}

{{/*
This template is the same as the default and is here to demonstrate that if you have a content directory called "post"
you can create a layouts directory, just for that section.
*/}}
<article class="pa3 pa4-ns nested-copy-line-height">
   <section class="cf ph3 ph5-l pv3 pv4-l f4 tc-l center measure-wide lh-copy {{ $.Param " text_color" |
      default "mid-gray" }}">
      A continuació es mostra la llista dels projectes realitzats en els cicles superiors DAM i DAW.
   </section>
   <aside class="flex-ns flex-wrap justify-around mt5">
      <div class="relative w-100 w-30-l mb4 bg-white">
         <div class="relative w-100 mb4 bg-white nested-copy-line-height">
            <div class="bg-white mb3 pa4 gray overflow-hidden">
               <span class="f6 db">Gener 2022</span>
               <h1 class="f3 near-black">
                  <a href="https://github.com/Xavii22/Fonts-Terrassa" class="link black dim">
                     Fonts Terrassa
                  </a>
               </h1>
               <div class="nested-links f5 lh-copy nested-copy-line-height">
                  Aplicació móbil desenvolupada amb Kotlin per al Observatori d'Aigues de Terrassa la qual mostra
                  informació sobre les fonts d'aigüa de Terrassa.
               </div>
               <div>
               </div>
            </div>
         </div>
      </div>
      <div class="relative w-100 w-30-l mb4 bg-white">
         <div class="relative w-100 mb4 bg-white nested-copy-line-height">
            <div class="bg-white mb3 pa4 gray overflow-hidden">
               <span class="f6 db">Abril 2022</span>
               <h1 class="f3 near-black">
                  <a href="https://github.com/Xavii22/Pick-and-Roll" class="link black dim">
                     Pick & Roll
                  </a>
               </h1>
               <div class="nested-links f5 lh-copy nested-copy-line-height">
                  ERP desenvolupat amb Spring Boot amb el qual es pot gestionar l'alquiler de bicicletes i patinets.
               </div>
               <div>
               </div>
            </div>
         </div>
      </div>
      <div class="relative w-100 w-30-l mb4 bg-white">
         <div class="relative w-100 mb4 bg-white nested-copy-line-height">
            <div class="bg-white mb3 pa4 gray overflow-hidden">
               <span class="f6 db">Juny 2022</span>
               <h1 class="f3 near-black">
                  <p class="link">
                     Untitled Battle Royale Game
                  </p>
               </h1>
               <div class="nested-links f5 lh-copy nested-copy-line-height">
                  Joc 3D realitzat a Unity en el qual has de derrotar a 29 enemics utilitzant armes de foc i ser l'últim
                  supervivent a l'illa.
               </div>
               <div>
               </div>
            </div>
         </div>
      </div>
      <div class="relative w-100 w-30-l mb4 bg-white">
         <div class="relative w-100 mb4 bg-white nested-copy-line-height">
            <div class="bg-white mb3 pa4 gray overflow-hidden">
               <span class="f6 db">Gener 2023</span>
               <h1 class="f3 near-black">
                  <a href="https://git.copernic.cat/carne.plandolit.xavier/gexpenses" class="link black dim">
                     GExpenses
                  </a>
               </h1>
               <div class="nested-links f5 lh-copy nested-copy-line-height">
                  Aplicació per a escriptori desenvolupada amb Javascript i PHP la qual permet gestionar les despeses
                  d'un grup de persones mitjançant activitats, despeses i balanç.
               </div>
            </div>
         </div>
      </div>
      <div class="relative w-100 w-30-l mb4 bg-white">
         <div class="relative w-100 mb4 bg-white nested-copy-line-height">
            <div class="bg-white mb3 pa4 gray overflow-hidden">
               <span class="f6 db">Maig 2023</span>
               <h1 class="f3 near-black">
                  <a href="https://github.com/Xavii22/Masterly" class="link black dim">
                     Masterly
                  </a>
               </h1>
               <div class="nested-links f5 lh-copy nested-copy-line-height">
                  Aplicació per a escriptori desenvolupada amb Laravel i Javascript de compravenda de productes artesanals.
               </div>
            </div>
         </div>
      </div>
   </aside>
</article>
{{ end }}
{{ end }}